{
	"@metadata": {
		"authors": [
			"Maxí",
			"McDutchie",
			"S.Örvarr.S",
			"Snævar",
			"Spacebirdy",
			"Sveinn í Felli",
			"Þjarkur",
			"Matma Rex"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "Altækir hópar sem þessi notandi tilheyrir",
	"action-centralauth-lock": "læsa eða aflæsa altækum notendum",
	"action-centralauth-rename": "endurnefna altæka aðaanga",
	"centralauth": "Stjórn altækra aðganga",
	"centralauth-account-exists": "Mistókst að stofna aðgang: Tilgreint notendanafn er frátekið af notanda á öðrum wiki.",
	"centralauth-account-exists-reset": "Notendanafnið $1 er ekki skráð á þessum wiki, en þú getur endursett lykilorðið á [[Special:CentralAuth/$1|wiki verkefni þar sem það er í notkun]].",
	"centralauth-admin-already-unmerged": "Sleppi $1, hefur þegar verið aðgreind",
	"centralauth-admin-bad-input": "Ógilt val fyrir sameiningu.",
	"centralauth-admin-blocked-reason": "Ástæða: $1",
	"centralauth-admin-blocked2": "Bannaður, rennur út $2 klukkan $3.",
	"centralauth-admin-blocked2-indef": "Bannaður endalaust.",
	"centralauth-admin-blocklog": "Bönnunarskrá",
	"centralauth-admin-delete-button": "Eyða þessum aðgangi",
	"centralauth-admin-delete-confirm": "Viltu virkilega eyða þessum aðgangi?",
	"centralauth-admin-delete-description": "Eyðing altæka aðgangsins mun aftengja alla staðbundna aðganga og skilur notendanafnið eftir laust fyrir einhvern annan.\nÖll lykilorð á svæðisbundnum aðgöngum verða enn til.",
	"centralauth-admin-delete-nonexistent": "Villa: altæki aðgangurinn \"<nowiki>$1</nowiki>\" er ekki til.",
	"centralauth-admin-delete-success": "Altæka aðganginum fyrir \"<nowiki>$1</nowiki>\" var eytt.",
	"centralauth-admin-delete-title": "Eyða aðgangi",
	"centralauth-admin-group-temporary": "$1 ''(tímabundið)''",
	"centralauth-admin-hidden-list": "frá almennum notendalistum",
	"centralauth-admin-hidden-oversight": "bælt",
	"centralauth-admin-info-editcount": "Fjöldi breytinga:",
	"centralauth-admin-info-groups": "{{PLURAL:$1|Altækur hópur|Altækir hópar}}:",
	"centralauth-admin-info-header": "Upplýsingar altæks aðgangs",
	"centralauth-admin-info-hidden": "Falinn:",
	"centralauth-admin-info-locked": "Læst:",
	"centralauth-admin-info-registered": "Skráð:",
	"centralauth-admin-info-username": "Notendanafn:",
	"centralauth-admin-intro": "Þetta viðmót er hægt að nota til að stjórna altækum aðgöngum.",
	"centralauth-admin-list-attached-on": "Tengdist þann",
	"centralauth-admin-list-blocked": "Bannaður",
	"centralauth-admin-list-editcount": "Fjöldi breytinga",
	"centralauth-admin-list-groups": "Hópar",
	"centralauth-admin-list-legend-ro": "Listi yfir staðbundna aðganga",
	"centralauth-admin-list-legend-rw": "Aðgreina svæðisbundna aðganga",
	"centralauth-admin-list-localwiki": "Svæðisbundinn wiki",
	"centralauth-admin-list-method": "Aðferð",
	"centralauth-admin-logsnippet": "Fyrri breytingar á altækum aðgangi",
	"centralauth-admin-lookup-ro": "Skoða upplýsingar um notanda",
	"centralauth-admin-lookup-rw": "Stjórn notanda aðgangs",
	"centralauth-admin-manage": "Upplýsingar um aðganga",
	"centralauth-admin-merge": "Sameining valin",
	"centralauth-admin-multi-bot": "Nýlegar breytingar",
	"centralauth-admin-multi-notfound": "Leitin skilaði engum notendanöfnum",
	"centralauth-admin-multi-searchprefix": "Eða leitaðu eftir notendanöfnum með forskeyti",
	"centralauth-admin-no": "nei",
	"centralauth-admin-no-unified": "Engin samræmdur aðgangur er til fyrir þetta notendanafn.",
	"centralauth-admin-none-selected": "Engir aðgangar voru valdir til að breyta.",
	"centralauth-admin-nonexistent": "Það er enginn altækur aðgangur fyrir \"<nowiki>$1</nowiki>\".",
	"centralauth-admin-not-authorized": "Þú ert ekki með réttindi til að framkvæma þessa aðgerð.",
	"centralauth-admin-permission": "Aðeins steward getur sameinað aðganga annara.",
	"centralauth-admin-reason": "Ástæða:",
	"centralauth-admin-reason-other": "Aðrar/fleiri ástæður:",
	"centralauth-admin-reason-other-select": "Önnur ástæða:",
	"centralauth-admin-setstatus-success": "Þú hefur breytt stöðu þessa aðgangs.",
	"centralauth-admin-status": "Ákveða stöðu altæks aðgangs",
	"centralauth-admin-status-hidden": "Falinn:",
	"centralauth-admin-status-hidden-list": "Aðgangurinn er falinn á almennum notendalistum",
	"centralauth-admin-status-hidden-no": "Aðgangurinn er sýnilegur",
	"centralauth-admin-status-hidden-oversight": "Aðgangurinn er falinn allstaðar",
	"centralauth-admin-status-intro": "Þú getur notað þetta eyðublað til að breyta stöðu altæks aðgangs.",
	"centralauth-admin-status-locked": "Læstur:",
	"centralauth-admin-status-locked-no": "Aðgangurinn er ólæstur",
	"centralauth-admin-status-locked-yes": "Aðgangurinn er læstur",
	"centralauth-admin-status-nonexistent": "Villa: altæki aðgangurinn \"<nowiki>$1</nowiki>\" er ekki til.",
	"centralauth-admin-status-reasons": "* Algengar ástæður fyrir læsingu\n** Skemmdarverks aðgangur\n** Amasendinga aðgangur\n*Algengar læsa-og-fela ástæður\n** Móðgandi notandanafn\n** Óviðeigandi persónulegar upplýsingar",
	"centralauth-admin-status-submit": "Setja stöðu",
	"centralauth-admin-suppressreason": "Bældur niður altækt af $1 vegna: $2",
	"centralauth-admin-title-ro": "Altækar aðgangs upplýsingar um $1",
	"centralauth-admin-too-many-edits": "Altæki aðgangurinn „<nowiki>$1</nowiki>” hefur fleiri en $2 {{PLURAL:$2|breytingu|breytingar}} og getur ekki verið falinn.",
	"centralauth-admin-unattached": "ótengdur",
	"centralauth-admin-unhide-nonexistent": "Villa: Altæki aðgangurinn „<nowiki>$1</nowiki>” er ekki til.",
	"centralauth-admin-unmerge": "Aðgreining valin",
	"centralauth-admin-unmerge-success": "$1 {{PLURAL:$1|aðgangur|aðgangar}} voru aðgreindir",
	"centralauth-admin-username": "Notandanafn:",
	"centralauth-admin-view": "Skoða aðgangs upplýsingar",
	"centralauth-admin-yes": "já",
	"centralauth-antispoof-desc": "Bætir gabb vörn við CentralAuth",
	"centralauth-attach-list-attached": "Samræmdi aðgangurinn \"$1\" innifelur eftirfarandi aðganga:",
	"centralauth-attach-submit": "Flytja aðgang",
	"centralauth-attach-success": "Aðgangurinn var sameinaður samræmda aðganginum.",
	"centralauth-attach-text": "Þessi aðgangur hefur ekki verið sameinaður samræmda aðganginum.\nEf þessi altæki aðgangurinn er í þinni eigu einnig, þá getur þú sameinað hann með því að slá inn lykilorðið:",
	"centralauth-attach-title": "Staðfesta aðgang",
	"centralauth-block-already-locked": "Aðgangurinn [[Special:CentralAuth/$1|$1]] er þegar læstur altækt.",
	"centralauth-centralautologin-alreadyloggedinlocally": "Þú ert þegar skráð/ur inn staðbundið.",
	"centralauth-centralautologin-badparams": "Uppgefin auðkenningarviðföng voru ógild.",
	"centralauth-centralautologin-badstate": "Ógild staða „$1”.",
	"centralauth-centralautologin-badstate-central": "Staðan „$1” er ekki gild fyrir miðlæga wiki-vefsvæðið.",
	"centralauth-centralautologin-badstate-local": "Staðan „$1” er ekki gild fyrir staðbundna wiki-vefsvæðið.",
	"centralauth-centralautologin-badwiki": "Wiki-vefsvæðið „$1” er ekki gilt fyrir miðlæga innskráningu.",
	"centralauth-centralautologin-corsfail": "CORS-upprunaathugun mistókst",
	"centralauth-centralautologin-desc": "Þessi kerfissíða er notuð innbyrðis af MediaWiki. Þegar þú heimsækir vefsvæði án þess að vera skráður inn, notar miðlæga innskráningar kerfið þessa síðu til að ákvarða hvort þú sért skráður inn á miðlæga vefsvæðið.\nÞú hefur óskað eftir þessari síðu án þess að gefa neinar auðkennis upplýsingar, svo hún gerir ekkert.",
	"centralauth-centralautologin-logged-in": "Þú ert skráður inn miðlægt sem $1. Lestu síðuna inn aftur til að breyta notandastillingunm þínum",
	"centralauth-centralautologin-logged-in-nouser": "Þú ert skráður inn miðlægt. Lestu síðuna inn aftur til að virkja notandastillingarnar þínar.",
	"centralauth-centralautologin-lostsession": "Setugögn töpuðust.",
	"centralauth-centralautologin-notposted": "Miðlæga innskráningarformið verður að senda inn með aðferðinni POST.",
	"centralauth-complete": "Samræmingu aðganga lokið!",
	"centralauth-complete-text": "Þú getur nú skráð þig inn á hvaða wiki verkefni {{int:Centralauth-groupname}} án stofnunar nýs aðgangs.",
	"centralauth-completelogin-back": "Fara aftur á fyrri síðu",
	"centralauth-createlocal-reason": "Ástæða",
	"centralauth-days-ago": "$1 {{PLURAL:$1|degi|dögum}} síðan",
	"centralauth-desc": "[[Special:MergeAccount|Samræma aðgang]] á öllum wiki verkefnum {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "Samræming aðganga er í sýniskeyrslu / villuleitun, þannig engir aðgangar verða sameinaðir.\nÞví miður!",
	"centralauth-editgroup-fieldset": "Heimildir fyrir $1",
	"centralauth-editgroup-noset": "(ekkert)",
	"centralauth-editgroup-reason": "Ástæða:",
	"centralauth-editset": "Wiki raðir",
	"centralauth-editset-intro-ro": "Hér fyrir neðan er listi yfir wiki raðir sem eru til fyrir.",
	"centralauth-editset-legend-ro": "Listi yfir wiki raðir",
	"centralauth-editset-name": "Nafn:",
	"centralauth-editset-new": "Búa til nýtt sett",
	"centralauth-editset-nouse": "(ekkert)",
	"centralauth-editset-nowikis": "(ekkert)",
	"centralauth-editset-optin": "Virkir meðlimir (inniheldur eingöngu tilgreind wiki verkefni)",
	"centralauth-editset-optout": "Óvirkir meðlimir (inniheldur öll viki verkefni nema þau sem eru tilgreind)",
	"centralauth-editset-reason": "Ástæða:",
	"centralauth-editset-submit": "Staðfesta",
	"centralauth-editset-submit-delete": "Eyða",
	"centralauth-editset-type": "Tegund:",
	"centralauth-editset-usage": "Notuð í hópnum:",
	"centralauth-editset-wikis": "Wiki:",
	"centralauth-error-badtoken": "Uppgefið auðkennisteikn er annaðhvort úrelt eða ógilt.",
	"centralauth-error-locked": "Þú getur ekki breytt því aðgangur þinn er læstur.",
	"centralauth-error-nologinattempt": "Engin virk innskráningar tilraun er í gangi fyrir lotuna þína",
	"centralauth-error-token-wrongattempt": "Auðkennisteiknið tilheyrir ekki þessari tilraun til innskráningar.\nEinhver gæti verið að reyna að skrá þig inn frá skaðlegum aðgangi.",
	"centralauth-error-token-wronguser": "Auðkennisteiknið passar ekki við notandanafn setunnar. Einhver gæti verið að skrá þig inn með skaðlegum aðgangi.\nEf þú ert aðeins að reyna að skrá þig inn með öðrum aðgangi, skaltu skrá þig héðan út fyrst.",
	"centralauth-error-unmerged": "Þú getur ekki breytt því aðgangurinn þinn er ekki samræmdur.",
	"centralauth-finish-incomplete": "Sumir aðgangar voru samræmdir með þessu lykilorði.\nAðrir aðgangar eru ekki enn staðfestir.",
	"centralauth-finish-login": "Innskráning",
	"centralauth-finish-noconfirms": "Mistókst að samræma aðganga með þessu lykilorði.",
	"centralauth-finish-password": "Lykilorð:",
	"centralauth-finish-problems": "Ertu í vandræðum, eða ert þú ekki eigandi þessara aðganga?\n[[m:Special:MyLanguage/Help:Unified login|Hvernig á að finna hjálp]]",
	"centralauth-finish-send-confirmation": "Senda lykilorð í tölvupósti",
	"centralauth-finish-text": "Ef þessir aðgangar voru stofnaðir af þér, ljúktu þá samræmingu aðganga með því að skrifa lykilorð aðgangana hér:",
	"centralauth-finish-title": "Ljúka samræmingu",
	"centralauth-finishglobaliseemail_body": "Tölvupóstfangið þitt hefur verið tengt \nvið aðganginn „$2” á öllum verkefnum, með aðalaðganginn þinn\ná {{SITENAME}}. \n\nTil að staðfesta að þessi aðgangur tilheyri þér, til að sameina þá \naðganga þína sem ekki var hægt að sameina sjálfvirkt og gera þér \nkleift að endurvekja aðganginn þinn ef lykilorðið tapast, \nþá skaltu opna þennan tengil í vafranum þínum: \n\n$3\n\nEf aðgangurinn tilheyrir þér *ekki*, skaltu fylgja þessum tengli \ntil að aflýsa staðfestingu tölvupóstfangsins: \n\n$5\n\nÞessi staðfestingarkóði mun renna út $6 klukkan $7.",
	"centralauth-finishglobaliseemail_subject": "{{SITENAME}} aðgangs staðfesting",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|breyting|breytingar}} á $2",
	"centralauth-foreign-link": "Notandi $1 á $2",
	"centralauth-globalgroupperms-group": "Hópur",
	"centralauth-globalgroupperms-group-listmembers": "listi yfir meðlimi",
	"centralauth-globalgroupperms-management": "umsýsla",
	"centralauth-globalgroupperms-newgroupname": "Nýtt heiti hóps:",
	"centralauth-globalgroupperms-nogroups": "Engir altækir hópar eru skilgreindir.",
	"centralauth-globalgroupperms-rights": "Réttindi",
	"centralauth-hidden-blockreason": "falinn altækt af $1 $2 vegna: $3",
	"centralauth-hours-ago": "$1 {{PLURAL:$1|klukkustund|klukkustundum}} síðan",
	"centralauth-incomplete": "Samræming aðganga mistókst!",
	"centralauth-incomplete-text": "Þegar innskráningin hefur verið samræmd, þá getur þú skráð þig inn á öll wiki verkefni {{int:Centralauth-groupname}} án þess að búa til nýjan aðgang.",
	"centralauth-invalid-wiki": "Enginn slíkur wiki-gagnagrunnur: $1.",
	"centralauth-list-attached": "{{PLURAL:$2|Aðgangi með nafninu \"$1 á eftirfarandi síðu|Aðgöngum með nafninu \"$1 á hverri af eftirfarandi síðum}} hefur verið bætt við samræmda aðganginn:",
	"centralauth-list-attached-dryrun": "{{PLURAL:$2|Aðgangi með nafninu \"$1 á eftirfarandi síðu|Aðgöngum með nafninu \"$1 á hverri af eftirfarandi síðum}} verður sjálfvirkt bætt við samræmda aðganginn:",
	"centralauth-list-attached-title": "Samræmdir aðgangar",
	"centralauth-list-home-dryrun": "Uppgefið lykilorð og netfang aðgangsins á þessum wiki verður notað fyrir samræmda aðganginn þinn.",
	"centralauth-list-home-title": "Heimawiki",
	"centralauth-list-unattached": "Mistókst að samræma {{PLURAL:$2|aðganginn|aðgangana}} \"$1\" við aðgang þinn, því það mistókst að sannreyna að aðgangurinn sé í þinni eigu á eftirfarandi {{PLURAL:$2|síðu|síðum}};\nlíklegast {{PLURAL:$2|hefur aðgangurinn|hafa aðgangarnir}} annað lykilorð en aðal aðgangurinn þinn:",
	"centralauth-list-unattached-title": "Samræmdir aðgangar",
	"centralauth-listusers-attached": "[[User:$1|er til staðbundið]]",
	"centralauth-listusers-locked": "læstur",
	"centralauth-listusers-nolocal": "ótengdur eða er ekki til staðbundið",
	"centralauth-log-entry-hide": "fól altækan aðgang \"$1\"",
	"centralauth-log-entry-lock": "læsti altækum aðgangi \"$1\"",
	"centralauth-log-entry-lockandhide": "læsti og fól altækan aðgang \"$1\"",
	"centralauth-log-entry-unhide": "sýndi altækan aðgang \"$1\"",
	"centralauth-log-entry-unlock": "opnaði altækan aðgang \"$1\"",
	"centralauth-log-header": "Þessi atvikaskrá inniheldur aðgerðir frá altækum notendaaðgöngum: eyðingar, verndanir og afverndanir.",
	"centralauth-log-name": "Altæk aðgangaskrá",
	"centralauth-log-status-hidden": "falinn",
	"centralauth-log-status-locked": "læstur",
	"centralauth-log-status-none": "(engin)",
	"centralauth-log-status-oversighted": "bælt",
	"centralauth-login-error-locked": "{{GENDER:$1|Þú}} getur ekki skráð þig inn því aðgangurinn {{GENDER:$1|þinn}} er læstur altækt.",
	"centralauth-login-no-others": "Þú hefur sjálfvirkt verið útskráður á verkefnum {{int:Centralauth-groupname}}.",
	"centralauth-login-progress": "Skrái þig inn á {{PLURAL:$2|wiki-verkefni}} {{int:Centralauth-groupname}}:",
	"centralauth-logout-no-others": "Þú hefur sjálfvirkt verið útskráður af öðrum verkefnum {{int:Centralauth-groupname}}.",
	"centralauth-logout-progress": "Skrái þig út af {{PLURAL:$2|öðru wiki-verkefni|öðrum wiki-verkefnum}} {{int:Centralauth-groupname}}:",
	"centralauth-merge-attempt": "'''Athuga hvort tilgreint lykilorð er rétt á eftirliggjandi aðgöngum..'''",
	"centralauth-merge-denied": "Því miður, þú hefur ekki leyfi til að fara á þessa síðu.",
	"centralauth-merge-dryrun-complete": "Alla aðganga er hægt að sameina sjálfkrafa!\n\nEngar breytingar hafa enn verið gerðar á þínum aðgangi.",
	"centralauth-merge-dryrun-home": "Mistókst að staðfesta að þú sért eigandi heimawiki aðgangsins fyrir notendanafni þínu.\n\nAnnað wiki var ákvarðað sem heimawiki notendanafns þíns; fylgdu eftir tenglinum hér fyrir neðan og skráðu þig inn það til að ljúka við samræmingu aðgangana.",
	"centralauth-merge-dryrun-incomplete": "Þú ert tilbúin/n að halda áfram, en sumir aðgangar voru ekki sjálfvirkt sannreyndir og verða ekki samræmdir samstundis.\nÞú getur samræmt þessa aðganga síðar.\n\nEngar breytingar hafa verið gerðar á aðgangi þínum ennþá.",
	"centralauth-merge-dryrun-or": "'''eða'''",
	"centralauth-merge-home-password": "Heimawiki aðgangsins (tilgreindur hér fyrir neðan) hefur annað lykilorð en það sem þú sláðir inn.\nVinsamlegast sláðu inn lykilorð heimawiki aðgangsins.",
	"centralauth-merge-method-admin": "möpppudýrs-samræmdur aðgangur",
	"centralauth-merge-method-admin-desc": "Gefur til kynna að staðbundinn aðgangur var sameinaður af steward.\nÞessi möguleiki er óvirkur í augnablikinu vegna öryggisástæðna.",
	"centralauth-merge-method-empty": "ekkert framlag",
	"centralauth-merge-method-empty-desc": "Gefur til kynna að svæðisbundni aðgangurinn hefur verið sameinaður því engar breytingar voru gerðar á honum.",
	"centralauth-merge-method-login": "staðfest við innskráningu",
	"centralauth-merge-method-login-desc": "Gefur til kynna að svæðisbundni aðgangurinn var stofnaður sjálfkrafa þegar notandinn skráði sig inn.",
	"centralauth-merge-method-mail": "staðfest með tölvupósti",
	"centralauth-merge-method-mail-desc": "Gefur til kynna að svæðisbundni aðgangurinn var sameinaður því netfang hans passaði við netfang aðalaðgangsins.",
	"centralauth-merge-method-new": "nýr aðgangur",
	"centralauth-merge-method-new-desc": "Gefur til kynna að altæki aðgangurinn var búinn til sjálfkrafa þegar svæðisbundni aðgangurinn var stofnaður.",
	"centralauth-merge-method-password": "staðfest með lykilorði",
	"centralauth-merge-method-password-desc": "Gefur til kynna að svæðisbundni aðgangurinn var sameinaður því notandinn tilgreindi gilt lykilorð fyrir hann.",
	"centralauth-merge-method-primary": "heimawiki",
	"centralauth-merge-method-primary-desc": "Aðgangurinn var sameinaður á þessum wiki.\nAthugaðu að þetta er ekki það sama og heimawiki notandans.",
	"centralauth-merge-no-accounts": "Engir aðgangar pössuðu við notendanafnið í skrá yfir samræmda aðganga!\nGangnabankinn gæti verið skemmdur.",
	"centralauth-merge-notlogged": "Vinsamlegast <span class=\"plainlinks\">[$1 skráðu þig inn]</span> til að athuga hvort aðgangar þínir hafi verið að fullu samræmdir.",
	"centralauth-merge-step1-detail": "Vinsamlegast sláðu inn lykilorð aðgangsins.\nAthugað verður hvort lykilorðið og netfangið sé það sama og á aðgöngum á öðrum wiki verkefnum.\nEngar breytingar verða gerðar fyrr en þú hefur staðfest að allt sé í lagi.",
	"centralauth-merge-step1-submit": "Staðfesta innskráningarupplýsingar",
	"centralauth-merge-step1-title": "Byrja samræmingu aðganga",
	"centralauth-merge-step2-detail": "Mistókst að samræma suma aðganga við aðgang þinn á heimawiki.\nEf þú stofnaðir þessa aðganga, staðfestu það með því að gefa upp lykilorð þeirra.",
	"centralauth-merge-step2-submit": "Staðfesta innskráningarupplýsingar",
	"centralauth-merge-step2-title": "Staðfesta fleiri aðganga",
	"centralauth-merge-step3-detail": "Þú ert tilbúin/n að búa til samræmdan aðgang sem tengist eftirfarandi wiki verkefnum:",
	"centralauth-merge-step3-submit": "Sameina aðganga",
	"centralauth-merge-step3-title": "Búa til sameinaðan aðgang",
	"centralauth-merge-welcome": "'''Notanda aðgangurinn hefur ekki enn verið samræmdur á {{int:Centralauth-groupname}}.'''\n\nEf þú vilt sameina aðgangana þína, þá getur þú notað sama notandanafn og lykilorð á öllum wiki verkefnum {{int:Centralauth-groupname}} á öllum tiltækum tungumálum.\n\nEf einhver annar en þú hefur skráð notendanafnið þitt á annari síðu þá mun þessi aðgerð ekki trufla viðkomandi, en það gefur þér tækifæri til þess að leysa málið við þá eða möppudýr seinna meir.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Samræma marga aðganga]] í eina innskráningu",
	"centralauth-minutes-ago": "$1 {{PLURAL:$1|mínútu|mínútum}} síðan",
	"centralauth-months-ago": "$1 {{PLURAL:$1|mánuði|mánuðum}} síðan",
	"centralauth-newgroup-legend": "Búa til nýjan hóp",
	"centralauth-not-owner-text": "Notandanafnið \"$1\" var sjálfvirkt úthlutað til eiganda aðgangsins $2.\n\nEf þú átt þennan aðgang, þá er hægt að ljúka samræmingu aðgangana með því að slá inn lykilorð aðgangsins hér:",
	"centralauth-notice-dryrun": "<div class='successbox'>Sýnis keyrsla eingöngu</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Aðgangurinn þinn er virkur á $1 {{PLURAL:$1|wiki}}",
	"centralauth-prefs-count-unattached": "Óstaðfestir aðgangar með þínu notendanafni eru enn á $1 {{PLURAL:$1|wiki}}",
	"centralauth-prefs-detail-unattached": "Ekki hefur verið staðfest að aðgangurinn þinn tilheyri altækum aðgangi.",
	"centralauth-prefs-manage": "Stjórnun þíns altæka aðgangs",
	"centralauth-prefs-not-managed": "Notar ekki samræmdan aðgang",
	"centralauth-prefs-status": "Altækur aðgangur:",
	"centralauth-prefs-unattached": "Ekki sameinaður að fullu",
	"centralauth-prefs-view": "Skoðaðu almennar reikningsupplýsingar þínar",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Lesa meira um '''samræmda innskráningu''']]…''",
	"centralauth-readonly": "CentralAuth-gagnagrunnur er læstur.",
	"centralauth-readonlytext": "CentralAuth gagnagrunnurinn er sem stendur læstur fyrir nýjum færslum og öðrum breytingum, líklega vegna reglulegs viðhalds gagnagrunnsins, eftir það fer hann aftur í eðlilegt horf.\n\nKerfisstjórinn sem læsti honum bauð þessa skýringu: $1",
	"centralauth-rename-abortlogin": "Verið er að endurnefna aðganginn þinn. [[Special:GlobalRenameProgress/$1|Skoða stöðuna]].",
	"centralauth-rename-alreadyexists": "Umbeðið notendanafn er þegar til.",
	"centralauth-rename-alreadyinprogress": "Það er þegar endurnefning [[Special:GlobalRenameProgress/$1|í gangi]] fyrir þennan notanda.",
	"centralauth-rename-badusername": "Umbeðna notendanafnið er ekki gilt.",
	"centralauth-rename-cannotself": "Þú getur ekki endurnefnt sjálfan þig.",
	"centralauth-rename-confirm": "Ertu viss um að þú viljir endurnefna þennan notanda altækt?",
	"centralauth-rename-conflict-hidden": "notandanafn falið",
	"centralauth-rename-desc": "Leyfir altæka breytingu notendanafna",
	"centralauth-rename-doesnotexist": "Gefinn aðgangur er ekki til.",
	"centralauth-rename-form-movepages": "Færa notendasíður",
	"centralauth-rename-form-newname": "Nýtt notendanafn",
	"centralauth-rename-form-oldname": "Núverandi notendanafn",
	"centralauth-rename-form-reason": "Ástæða",
	"centralauth-rename-form-suppressredirects": "Sleppa stofnun tilvísanna",
	"centralauth-rename-movelog": "Færði síðuna sjálfvirkt þegar notendanafni „[[Special:CentralAuth/$1|$1]]” var breytt í „[[Special:CentralAuth/$2|$2]]”",
	"centralauth-rename-notinprogress": "Það eru engar endurnefningar í gangi fyrir $1. Það gæti verið að þeim sé lokið.",
	"centralauth-rename-notinstalled": "RenameUser viðbótin er ekki sett upp.",
	"centralauth-rename-progress-fieldset": "Listi yfir staðbundna aðganga",
	"centralauth-rename-progress-logs-fieldset": "Færsluskrá",
	"centralauth-rename-progress-username": "Notendanafn",
	"centralauth-rename-queued": "Verk til að endurnefna $1 í $2 hafa verið sett í biðröð á $3.\n\nSkoðaðu stöðuna á  [[Special:GlobalRenameProgress/$2]].",
	"centralauth-rename-table-domain": "Staðbundinn wiki",
	"centralauth-rename-table-status": "Staða",
	"centralauth-rename-table-status-done": "Lokið",
	"centralauth-rename-table-status-inprogress": "Í vinnslu",
	"centralauth-rename-table-status-queued": "Í biðröð",
	"centralauth-rename-unattached-intheway": "Það eru ótengdir aðgangar að nota umbeðna notendanafnið.",
	"centralauth-rename-viewprogress": "Skoða stöðu",
	"centralauth-renameuser-global-inprogress": "Það er þegar endurnefning [[Special:GlobalRenameProgress/$1|í gangi]] fyrir $1.",
	"centralauth-renameuser-merged": "Notandinn $1 hefur samræmt aðganga sína.\nBreyting á notendanafni hans verður til þess að staðbundni aðgangur hans verður aftengdur þeim altæka.",
	"centralauth-renameuser-reserved": "Notendanafnið $2 er frátekið fyrir altækan aðgang.",
	"centralauth-rightslog-entry-groupperms": "breytti hópa réttindum $1 frá $2 í $3",
	"centralauth-rightslog-header": "Þessi skrá inniheldur aðgerðir altækra hópa: réttindabreytingar og nýja meðlimi",
	"centralauth-rightslog-name": "Altæk réttindarskrá notenda",
	"centralauth-rightslog-set-optin": "virka",
	"centralauth-rightslog-set-optout": "óvirka",
	"centralauth-ro": "Upplýsingar altæks aðgangs",
	"centralauth-seconds-ago": "$1 {{PLURAL:$1|sekúndu|sekúndum}} síðan",
	"centralauth-state-mismatch": "Villa: Breytingarárekstur fannst um þennan notanda. Vinsamlegast athugaðu breytinguna þína og reyndu aftur.",
	"centralauth-token-mismatch": "Mistókst að vinna úr tilgreindum upplýsingum því lotu gögn týndust.",
	"centralauth-warning-notattached": "Staðbundni aðgangurinn er ekki tengdur þeim altæka.",
	"centralauth-warning-notloggedin": "Þú ert ekki skráður inn í augnablikinu.",
	"centralauth-years-ago": "$1 {{PLURAL:$1|ári|árum}} síðan",
	"centralautologin": "Miðlæg innskráning",
	"centrallogin": "Miðlæg innskráning notanda",
	"centralloginsuccesful": "Skráð/ur inn",
	"globalgroupmembership": "Meðlimir í altækum hópum",
	"globalgrouppermissions": "Stjórnun altækra hópa",
	"globalrenameprogress": "Staða altækrar endurnefningar",
	"globalrenameprogress-legend": "Skoða stöðu altækrar endurnefningar",
	"globalrenamequeue-action-address": "Meðhöndla",
	"globalrenamequeue-action-view": "Skoða",
	"globalrenamequeue-column-row-actions": "Aðgerð",
	"globalrenamequeue-column-rq-name": "Notandanafn",
	"globalrenamequeue-column-rq-status": "Staða",
	"globalrenamequeue-column-rq-wiki": "Svæðisbundið wiki",
	"globalrenamequeue-form-status": "Staða:",
	"globalrenamequeue-form-status-all": "allt",
	"globalrenamequeue-form-username": "Notandanafn:",
	"globalrenamequeue-request-cancel-text": "Hætta við",
	"globalrenamequeue-request-movepages": "Færa notendasíður",
	"globalrenamequeue-request-suppressredirects": "Sleppa stofnun tilvísanna",
	"globalrenamequeue-request-title": "Endurnefna \"$1\"?",
	"globalrenamequeue-view-approved": "samþykkt",
	"globalrenamequeue-view-rejected": "hafnað",
	"globalrenamerequest-email-label": "Netfang:",
	"globalrenamerequest-email-mismatch": "Netföngin eru ekki eins.<br />Vinsamlegat athugaðu þau og reyndu aftur.",
	"globalrenamerequest-email2-help": "Sláðu inn sama netfangið og að ofan til staðfestingar.",
	"globalrenamerequest-email2-label": "Staðfestu netfangið",
	"globalrenamerequest-forced": "Þetta wiki-bú er að sameina notendanöfn á öllum verkefnum. Þetta notendanafn fannst á öðrum wiki-verkefnum og til að ljúka sameiningunni þarf að breyta því. Þar með þarft þú að velja þér nýtt notandanafn.",
	"globalrenamerequest-newname-err-invalid": "Þú hefur ekki tilgreint gilt notendanafn.",
	"globalrenamerequest-newname-err-taken": "Notendanafnið er þegar í notkun. Vinsamlegast veldu annað nafn.",
	"globalrenamerequest-newname-help": "Settu inn nýja notandanafnið sem þú vilt nota, t.d. \"$1\".",
	"globalrenamerequest-pretext": "Sækja um nýtt notandanafn sem verður þekkt á öllum verkefnum.\n\nFyrri framlög þín munu tengjast þessu notandanafni.\n\nÞegar þú hefur óskað eftir nýju notandanafni verður send tilkynning til stjórnenda um að framkvæma endurnefninguna. Þú munt fá svar í tölvupósti hvenær því ferli er lokið.",
	"globalrenamerequest-username-label": "Núverandi notendanafn:",
	"globalrenameuser": "Endurnefna altækan notanda",
	"globalrenameuser-legend": "Endurnefna altækan notanda",
	"globalusers": "Altækur aðgangs listi",
	"log-action-filter-gblrights": "Tegund breytinga:",
	"log-action-filter-globalauth": "Tegund breytinga:",
	"log-description-gblrename": "Þessi skrá rekur víðværar endurnefningar notenda.",
	"log-name-gblrename": "Altæk endurnefningar skrá",
	"logentry-gblrename-promote": "$1 {{GENDER:$2|endurnefndi}} $4 altækt í $5",
	"logentry-gblrename-rename": "$1 {{GENDER:$2|endurnefndi}} $4 altækt í $5",
	"mergeaccount": "Staða samræmingu aðganga",
	"multilock": "Læsa nokkrum altækum aðgöngum",
	"right-centralauth-lock": "Læsa eða aflæsa altækan aðgang",
	"right-centralauth-merge": "Sameina aðganga",
	"right-centralauth-suppress": "Bæla niður eða fela altækan aðgang",
	"right-centralauth-rename": "Endurnefna altæka aðganga",
	"right-centralauth-unmerge": "Aðgreina altækan aðgang",
	"right-globalgroupmembership": "Breyta meðlimum altækra hópa",
	"right-globalgrouppermissions": "Stjórna altækum hópum"
}
